autocenter                      ; Automatically center plot on page
default_extension   = 'pdf'       ; default extension for plotfiles
document_set
model               = mdl
driver              = pdf
num_pens = 255
change_pen = color

pen(227)=(227)/rgb=(180, 180, 180)    ; light greystroke_tolerance=10                         ; unitless num 0 < tol < 10
pen(228)=(228)/rgb=(155, 155, 155)    ; grey
stroke_tolerance=10                         ; unitless num 0 < tol < 10

;default_outFile/auto_overwrite = $(MS_PLTFILES)%d.pdf

pentable=$(ADOT_PRINT)\tables\none.tbl

;=================================================================
;Turn the Book Marks on and off
CmdName /appname="pdf" /command="BookMarks" /qualifier="On"
;CmdName /appname="pdf" /command="BookMarks" /qualifier="Off"
;on by default
;=================================================================

;=================================================================
;Turn the Level/File optional content on and off
;CmdName /appname="pdf" /command="FileOptionalContent" /qualifier="On"
CmdName /appname="pdf" /command="FileOptionalContent" /qualifier="Off"
;off by default
;=================================================================

;=================================================================
;Turn Engineering links on and off
;CmdName /appname="pdf" /command="EngineeringLinks" /qualifier="On"
CmdName /appname="pdf" /command="EngineeringLinks" /qualifier="Off"
;on by default
;=================================================================

;=================================================================
;pick the version of pdf you want to support
;CmdName /appname="pdf" /command="version" /qualifier="Acrobat 6 (PDF 1.5)/Viewable in Acrobat 5"
;CmdName /appname="pdf" /command="version" /qualifier="Acrobat 6 (PDF 1.5)"
CmdName /appname="pdf" /command="version" /qualifier="Acrobat 5 (PDF 1.4)"
;=================================================================

;=================================================================
;uncomment the line and change the qualifier to your password
;if you wish to protect the output pdf file.
;NOTE the pdf file will not view with out the password
;But then is unprotected
;CmdName /appname="pdf" /command="userpassword" /qualifier="my_password"
;=================================================================

;=================================================================
;RGB Raster compression
CmdName /appname="pdf" /command="RGBRasterCompression" /qualifier="jpeg"
;CmdName /appname="pdf" /command="RGBRasterCompression" /qualifier="zipped"
;zipped by default
;=================================================================

;=================================================================
;Searchable Text
;CmdName /appname="pdf" /command="SearchableText" /qualifier="on"
CmdName /appname="pdf" /command="SearchableText" /qualifier="off"
;on by default
;=================================================================


; ENGLISH resolution and SIZE records
size=(17,11)/num=0/off=(0,0)/name="Tabloid"/default
;size=(44,34)/num=0/off=(0,0)/name="ANSI E"
size=(34,22)/num=0/off=(0,0)/name="Fullsize"
;size=(22,17)/num=0/off=(0,0)/name="ANSI C"
size=(11,8.5)/num=0/off=(0,0)/name="Letter"
resolution(IN)=(0.001666666666666666666667,0.001666666666666666666667) ;600DPI



%include $(ADOT_PRINT)\styles\half.sty


largest_polygon=200000
linecap     = 0                 ; 0=butt, 1=round, 2=square
linejoin    = 0                 ; 0=mitered, 1=round, 2=bevel
miter_limit = 3.0               ; larger values mean longer spikes
                                ; 1=none, 1.415=90deg, 2=60deg, 10=11deg etc.

%include $(ADOT_PRINT)\linewt\half.wt

%include $(ADOT_PRINT)\raster\raster.txt
